@charset "UTF-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #333333;
	background-image: url(images/general/basic_pattern.png);
	background-repeat: repeat;
	margin: 0px;
	line-height: 20px;
}
.main {
	height: auto;
	width: 868px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.top_strip {
	float: left;
	height: 121px;
	width: 383px;
	position: static;
	padding-left: 485px;
	margin: 0px;
}
.Border_1 {
	float: left;
	height: 70px;
	width: 868px;
	position: static;
	margin: 0px;
	padding: 0px;
}
.tabs_home {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Home/Border_2.jpg);
}
.tabs_odot {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Odot/Border_2.jpg);
}
.tabs_ovdim {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Ovdim/Border_2.png);
}
.tabs_masikim {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Masikim/Border_2.png);
}
.tabs_vadim {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Vadim/Border_2.jpg);
}
.tabs_pirsumim {
	float: left;
	height: 40px;
	width: 868px;
	position: static;
	background-image: url(images/Pirsumim/Border_2.jpg);
}
.pirsumim_tab {
	float: left;
	height: 40px;
	width: 128px;
	position: static;
	margin-left: 40px;
}
.vadim_tab {
	float: left;
	height: 40px;
	width: 128px;
	position: static;
}
.masikim_tab {
	float: left;
	height: 40px;
	width: 128px;
	position: static;
}
.ovdim_tab {
	float: left;
	height: 40px;
	width: 128px;
	position: static;
}
.odot_tab {
	float: left;
	height: 40px;
	width: 128px;
	position: static;
}
.home_tab {
	float: left;
	height: 40px;
	width: 138px;
	position: static;
}
.Border_3 {
	background-image: none;
	float: left;
	height: 68px;
	width: 868px;
	position: static;
	margin: 0px;
	padding: 0px;
}
.left_panel {
	float: left;
	height: 489px;
	width: 188px;
	position: static;
	background-image: url(images/general/contact.png);
	overflow: visible;
	scrollbar-track-color: #ffffff;
	background-repeat: repeat-x;
	text-align: right;
	padding-right: 5px;
}
.left_corner {
	float: left;
	height: 110px;
	width: 193px;
	position: static;
	margin-top: 33px;
}
.left_panel h1 {
	text-align: right;
	font-size: 13px;
	line-height: 30px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	padding-top: 125px;
	padding-right: 30px;
}
.left_panel h2 {
	text-align: right;
	font-size: 11.5px;
	line-height: 19px;
	font-weight: normal;
	color: #CCCCCC;
	word-spacing: normal;
	padding-right: 30px;
}
.left_panel a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: normal;
}
.left_panel a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #CCCCCC;
	text-decoration: underline;
	font-weight: normal;
}
.left_panel a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffcc66;
	text-decoration: underline;
	font-weight: normal;
}
.middle_panel {
	float: left;
	height: 521px;
	width: 193px;
	position: static;
}
.right_panel {
	float: left;
	height: auto;
	width: 344px;
	position: static;
	background-image: url(images/general/right.png);
	background-repeat: repeat-x;
	background-color: #d8cba2;
	padding-right: 40px;
	padding-left: 48px;
	color: #333333;
	padding-bottom: 30px;
	margin: 0px;
	padding-top: 0px;
	text-align: justify;
}
.right_panel h1 {
	font-size: 14.7px;
	line-height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: right;
}
.right_panel h2 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: right;
}
.right_panel h3 {
	font-size: 11px;
	line-height: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	color: #666666;
	font-weight: normal;
}
.right_panel h4 {
	font-size: 11px;
	line-height: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	color: #FFFFFF;
	font-weight: normal;
}
.right_panel h5 {
	font-size: 10px;
	line-height: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-weight: normal;
	color: #333333;
}
.right_panel a:link {
	color: #993300;
	text-decoration: none;
}
.right_panel a:visited {
	color: #993300;
	text-decoration: none;
}
.right_panel a:hover {
	color: #FF3300;
	text-decoration: none;
}
.right_panel_back {
	height: 20px;
	width: 344px;
	position: static;
	margin-top: 40px;
	margin-bottom: 20px;
}
.right_panel_back img {
	vertical-align: middle;
}
.right_panel_back  a:link {
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
}
.right_panel_back a:visited {
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
}
.right_panel_back a:hover {
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0px;
}
.credits {
	float: left;
	height: 32px;
	width: 193px;
	position: static;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/credit_strip.jpg);
	margin-top: 10px;
}
.credits a:link {
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	text-decoration: underline;
}
.credits a:visited {
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	text-decoration: underline;
}
.credits a:hover {
	font-size: 9px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	text-decoration: underline;
}
.credits_left {
	float: left;
	width: 193px;
	position: static;
	height: 32px;
	margin-top: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
}
.credits_left  a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.credits_left a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.credits_left a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.right_border {
	float: left;
	height: 457px;
	width: 50px;
	position: static;
}
.right_panel_R_align {
	float: left;
	height: auto;
	width: 344px;
	position: static;
	background-image: url(images/general/right.png);
	background-repeat: repeat-x;
	background-color: #d8cba2;
	padding-right: 40px;
	padding-left: 48px;
	color: #333333;
	padding-bottom: 30px;
	margin: 0px;
	padding-top: 0px;
	text-align: right;
}
.right_panel_R_align a:link {
	color: #993300;
	text-decoration: none;
}
.right_panel_R_align a:visited {
	color: #993300;
	text-decoration: none;
}
.right_panel_R_align a:hover {
	color: #FF3300;
	text-decoration: none;
}
